<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="media" xml:lang="as">
  <info>

    <link type="guide" xref="index" group="media"/>

    <credit type="author">
      <name>শ্বণ মেকেন্স</name>
      <email>shaunm@gnome.org</email>
    </credit>

   <title type="link" role="trail">Media</title>
   <desc>Use your media files, and connect to cameras, digital
   audio players, and more.</desc>
   <uix:thumb role="experimental-gnome-tiles" src="figures/tile-media.svg"/>
   <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>
  
<title>শব্দ, ভিডিঅ' &amp; ছবিবোৰ</title>

<section id="sound" style="2column">
 <info>
   <title type="sort">শব্দ</title>
   <title type="link" role="trail">শব্দ</title>
   <title type="link" role="topic">শব্দ</title>
   <desc>Adjust the volume for different apps, and configure different
   speakers and microphones.</desc>
   <link type="guide" xref="prefs"/>
 </info>
 <title>মৌলিক শব্দ</title>
</section>

<section id="music" style="2column">
 <info><title type="link">সংগিত আৰু প্লেয়াৰসমূহ</title></info>
 <title>সংগিত আৰু পৰ্টেব'ল অডিঅ' প্লেয়াৰসমূহ</title>
</section>

<section id="photos" style="2column">
 <info><title type="link">ফ'টোসমূহ</title></info>
 <title>ফ'টোসমূহ আৰু অঙ্কীয় কেমেৰাসমূহ</title>
</section>

<section id="videos" style="2column">
 <info><title type="link">ভিডিঅ'সমূহ</title></info>
 <title>ভিডিঅ'সমূহ আৰু ভিডিঅ' কেমেৰাসমূহ</title>
</section>

</page>
